# Подключите конфигурацию интерфейс
server {
    listen 8081;
    server_name _;

    root /var/www/connect;
    index index.html;

    # Конечная точка сопряжения прокси с API Dojo
    location /v2/support/pairing {
        proxy_pass http://node:8080/support/pairing;
    }

    location /test/v2/support/pairing {
        proxy_pass http://node:8080/support/pairing;
    }

    # Статические файлы Server Connect интерфейс
    location / {
        try_files $uri $uri/ =404;
    }
}
